Subject: Re: [lojban] pro-sumti question

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 04 Jul 2002 23:24:35 +0000

la pycyn cusku di'e

>{gerku} refers to dogs in the usual way, {gunma} and {remei} refer
>to masses in the usual way; the usual way to refer to dogs is as wholes, 
>the
>usual way to refer to masses is as parts -- that is what the quantifiers on
>{lei} say.

I think that's a big confusion. For starters {gunma} and {remei}
refer to relationships, {le remei} refers to things that go in the
x1 of {remei}. If {le remei} refers to only part of a mass I could
say {mi remei} on the grounds that I am part of a pair. That doesn't
make sense. The quantifier on {lei} cannot get suffused into
the relationship {remei}. One thing has nothing to do with the
other.

>I don't suppose the Book does say this explicitly -- it is remarkably poor 
>on
>semantics and ontology. But, on the assumption (which I am obligated to 
>make
>if I am to learn **Lojban**, rather than a kindred -- or not so -- 
>language)
>that the quantifiers on {lei} are correct, that has to be the way it works:
>{le remei} is, in context, exactly equivalent to {lei re danlu} and subject
>to same interpretation -- if not quite exactly the same grammar.

It is not exactly equivalent. {lei re danlu} refers to the two
animals. {le remei} could refer to each of any number of pairs.
If there were two cats and two dogs, for example, {le remei} could
be "each of the two pairs". So even if you accept the inconvenient
implicit quantifier proposed by the Book for {lei}, you don't have
to create a strange interpretation for {le remei}.

mu'o mi'e xorxes

_________________________________________________________________
MSN Photos is the easiest way to share and print your photos: 
http://photos.msn.com/support/worldwide.aspx